<!DOCTYPE HTML>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
	<meta charset="utf-8">
	<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Spring Boot Thymeleaf Hello World Example</title>

	
	<script defer type="text/javascript" src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.4.1.min.js"></script>
</head>

<body>
	<header style="background: red; height: 150px">
		<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
			<a class="navbar-brand" href="#">Mkyong.com</a>
		</nav>
	</header>

	<main role="main" class="container">
		<div style="background: green; width: 30%; height: 400px; float: left">

		</div>
		<div id="blue" style="background: yellow; width: 70%; height: 400px; float: left">
			<p th:text="${city.getName()}"></p>
			<p th:text="${city.getCountryCode()}"></p>
			<p th:text="${city.getDistrict()}"></p>
			<p th:text="${city.getPopulation()}"></p>
			<button><a th:href="@{'/city/' + ${city.getName()} + '/create'}">Create tour object (Click me)</a></button>
		</div>
	</main>
	<!-- /.container -->

</body>
</html>